{% extends 'base.html.twig' %}

{% block title %}Hello ProductController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <div class="d-flex justify-content-center">
        <h1 class="mt-4 mb-4">Bienvenue sur Sym.shop</h1>
    </div>
        <p class="mt-4">Application de gestion de produits pour les utilisateurs de SIMPLON.co</p>

        <ul>
            <li>Inscrivez-vous.</li>
            <li>Les produits sont visibles dans la partie "liste des produits".</li>
            <li>Une fois connecté, accédez à la partie "gestion des produits".</li>
            <li>Créer, éditer, voir, supprimer des produits.</li>
            <li>Dans la partie "Gestion des produits", cliquez sur "Catégories".</li>
            <li>Créer, éditer, voir, supprimer des catégories.</li>
            <li>Possibilité de déconnexion.</li>
            <li>Les pages /products et /categories ne sont accessibles que si l'utilisateur est connecté.</li>
        </ul>
</div>
{% endblock %}
